Support Center

Unable to Install Outlook Plugin Because Another Version is Currently Installed

Last Updated: Feb 27, 2018 09:05PM EST
When installing the Less Meeting Outlook plugin you may see the following error:



Installing Office Customization
There was an error during installation

The customization cannot be installed because another version is currently installed and cannot be upgraded from this location. To install this version of the customization, first use Add or Remove Programs to uninstall this program: LessMeeting Outlook Client. Then install the new customization.

If you have already uninstalled the Less Meeting plugin and continue to receive this message you'll need to do two things:
  1. Delete any "Less Meeting" or "Lessmeeting" entries from your registry. You can do this by searching within your registry for these terms.
  2. Delete your ClickOnce cache by navigating to the following 2.0 folder and deleting all sub-folders:
    • On Windows Vista/7+, it is located at C:\Users\<user>\AppData\Local\Apps\2.0
    • On Windows XP, it is located at C:\Documents and Settings\<user>\Local Settings\Apps\2.0
Please don't hesitate to contact staff@lessmeeting.com and we'll be happy to walk you through the above steps.
staff@lessmeeting.com
http://assets3.desk.com/
false
lessmeeting
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
false
Invalid characters found
/customer/en/portal/articles/autocomplete